=== debian/control ===
Source: libinih
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
Build-Depends:
 debhelper (>= 10),
 cmake,
Standards-Version: 4.1.0
Section: libs
Homepage: https://github.com/benhoyt/inih
Vcs-Git: https://github.com/yangfl/inih.git
Vcs-Browser: https://github.com/yangfl/inih

Package: libinih-dev
Section: libdevel
Architecture: any
Depends: libinih1 (= ${binary:Version}), ${misc:Depends}
Description: simple .INI file parser (development files)
 inih (INI Not Invented Here) is a simple .INI file parser written in C.
 It's only a couple of pages of code, and it was designed to be small and
 simple, so it's good for embedded systems. It's also more or less
 compatible with Python's ConfigParser style of .INI files, including
 RFC 822-style multi-line syntax and name: value entries.
 .
 This package contains the header files.

Package: libinih1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple .INI file parser
 inih (INI Not Invented Here) is a simple .INI file parser written in C.
 It's only a couple of pages of code, and it was designed to be small and
 simple, so it's good for embedded systems. It's also more or less
 compatible with Python's ConfigParser style of .INI files, including
 RFC 822-style multi-line syntax and name: value entries.
