## libinih 41

=== debian/changelog ===
libinih (41-1) unstable; urgency=medium

  * New upstream release
  * Add runtime options to the library
  * Bump Standards-Version to 4.1.3
  * Move Vcs to Salsa platform
  * Bump debhelper compat to v11

 -- Yangfl <mmyangfl@gmail.com>  Thu, 01 Mar 2018 16:31:23 +0800
