=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Uploaders:
  Boyuan Yang <073plan@gmail.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  cmake,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/benhoyt/inih
-Vcs-Git: https://github.com/yangfl/inih.git
-Vcs-Browser: https://github.com/yangfl/inih
+Vcs-Git: https://salsa.debian.org/yangfl-guest/inih.git
+Vcs-Browser: https://salsa.debian.org/yangfl-guest/inih
 
 Package: libinih-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libinih1 (= ${binary:Version}), ${misc:Depends}
 Description: simple .INI file parser (development files)
  inih (INI Not Invented Here) is a simple .INI file parser written in C.
@@ -27,6 +28,7 @@
 
 Package: libinih1
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple .INI file parser
  inih (INI Not Invented Here) is a simple .INI file parser written in C.
