## libinih 42

=== debian/changelog ===
libinih (42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release r42.
  * Bump Standards-Version to 4.2.1.
  * Remove myself from uploaders.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Aug 2018 16:42:35 -0400
