=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: libinih
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
-Uploaders:
- Boyuan Yang <073plan@gmail.com>,
 Build-Depends:
  debhelper (>= 11),
  cmake,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://github.com/benhoyt/inih
 Vcs-Git: https://salsa.debian.org/yangfl-guest/inih.git
