## libinih 44

=== debian/changelog ===
libinih (44-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat to 12

 -- Yangfl <mmyangfl@gmail.com>  Mon, 08 Jul 2019 16:37:32 +0800
