## libinih 45

=== debian/changelog ===
libinih (45-1) unstable; urgency=medium

  * New upstream release
  * Fix wrong multiarch directory when cross building (Closes: #932067)
  * Add autopkgtest

 -- Yangfl <mmyangfl@gmail.com>  Sun, 04 Aug 2019 20:13:32 +0800
