=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
- debhelper (>= 11),
- cmake,
-Standards-Version: 4.2.1
+ debhelper-compat (= 12),
+Standards-Version: 4.4.0
 Section: libs
 Homepage: https://github.com/benhoyt/inih
 Vcs-Git: https://salsa.debian.org/yangfl-guest/inih.git
