=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,17 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-export VERSION := $(DEB_VERSION_UPSTREAM)
+export VERSION = $(DEB_VERSION_UPSTREAM)
+export MULTIARCH = $(DEB_HOST_MULTIARCH)
 
 
 %:
 	dh $@
+
+override_dh_clean:
+	dh_clean
+	rm -f libinih.so.1
+
+override_dh_auto_test:
+	ln -s libinih.so libinih.so.1
+	+$(MAKE) test CFLAGS+=-I.. LDFLAGS+="-Wl,-rpath,.. -L.."
