## libinih 47

=== debian/changelog ===
libinih (47-1) unstable; urgency=medium

  * New upstream release
  * Honour DEB_BUILD_OPTIONS=nocheck (Closes: #945956)
  * Bump Standards-Version to 4.4.1
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Mon, 16 Dec 2019 17:25:08 +0800
