=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://github.com/benhoyt/inih
 Vcs-Git: https://salsa.debian.org/yangfl-guest/inih.git
