=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,12 @@
 %:
 	dh $@
 
-override_dh_clean:
-	dh_clean
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -f libinih.so.1
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	ln -s libinih.so libinih.so.1
+	ln -sf libinih.so libinih.so.1
 	+$(MAKE) test CFLAGS+=-I.. LDFLAGS+="-Wl,-rpath,.. -L.."
+endif
