## libinih 48

=== debian/changelog ===
libinih (48-1~bpo10+1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Tue, 21 Jul 2020 16:02:29 -0400

libinih (48-1~bpo10+1) buster-backports; urgency=medium

  [ Stephan Lachnit ]
  * Non-maintainer upload
  * Rebuild for buster-backports

  [ Jonathan Carter ]
  * Add myself and Stephan as uploaders for backports

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Wed, 24 Jun 2020 21:14:47 +0200

libinih (48-1) unstable; urgency=medium

  [ Stephan Lachnit ]
  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Use upstream build system (meson)
  * Include C++ version (INIReader)

 -- Yangfl <mmyangfl@gmail.com>  Tue, 03 Mar 2020 17:30:02 +0800
