=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: libinih
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>,
+ Jonathan Carter <jcc@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
-Standards-Version: 4.4.1
+ meson,
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/benhoyt/inih
 Vcs-Git: https://salsa.debian.org/yangfl-guest/inih.git
@@ -13,7 +18,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libinih1 (= ${binary:Version}), ${misc:Depends}
+Depends: libinih1 (= ${binary:Version}), libinireader0 (= ${binary:Version}), ${misc:Depends}
 Description: simple .INI file parser (development files)
  inih (INI Not Invented Here) is a simple .INI file parser written in C.
  It's only a couple of pages of code, and it was designed to be small and
@@ -21,7 +26,7 @@
  compatible with Python's ConfigParser style of .INI files, including
  RFC 822-style multi-line syntax and name: value entries.
  .
- This package contains the header files.
+ This package contains the header files for libinih1 and libinireader0.
 
 Package: libinih1
 Architecture: any
@@ -33,3 +38,14 @@
  simple, so it's good for embedded systems. It's also more or less
  compatible with Python's ConfigParser style of .INI files, including
  RFC 822-style multi-line syntax and name: value entries.
+
+Package: libinireader0
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: simple .INI file parser for C++
+ INIReader is a simple .INI file parser written for C++ derived from inih.
+ It's only a couple of pages of code, and it was designed to be small and
+ simple, so it's good for embedded systems. It's also more or less
+ compatible with Python's ConfigParser style of .INI files, including
+ RFC 822-style multi-line syntax and name: value entries.
