=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export MULTIARCH = $(DEB_HOST_GNU_TYPE)


%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_clean:
	dh_auto_clean
	+$(MAKE) -C tests clean

override_dh_auto_configure:
	CFLAGS="$$CFLAGS -DINI_HANDLER_LINENO=1" dh_auto_configure

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	+$(MAKE) -C tests test CFLAGS+=-I.. LDFLAGS+="-Wl,-rpath,../obj-$(MULTIARCH) -L../obj-$(MULTIARCH)"
endif
