## libinih 50

=== debian/changelog ===
libinih (50-1ubuntu4) hirsute; urgency=medium

  * Revert previous change which was not correct
  * debian/test/control: 
    - include build-essential in the depends to workaround the fact that
      the current autopkgtest setup is no pulling crossbuild-essential-i386
      when @builddeps@ is listed

 -- Sebastien Bacher <seb128@debian.org>  Fri, 26 Feb 2021 13:10:08 +0100

libinih (50-1ubuntu3) hirsute; urgency=medium

  * Fix a typo in the previous change

 -- Sebastien Bacher <seb128@debian.org>  Thu, 25 Feb 2021 16:50:27 +0100

libinih (50-1ubuntu2) hirsute; urgency=medium

  * debian/tests/unittest.sh:
    - set the CC environment to be cross-build friendly, thanks Steve

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Feb 2021 09:20:52 +0100

libinih (50-1ubuntu1) hirsute; urgency=medium

  * debian/patches/git_strncpy_error.patch:
    - Fix potential invalid access in strncpy0 issue raised during
      the MIR review

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Feb 2021 09:53:10 +0100

libinih (50-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Sun, 14 Jun 2020 14:21:53 +0800
