=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
 Source: libinih
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
-Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>,
- Jonathan Carter <jcc@debian.org>
+Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
