## libinih 53

=== debian/changelog ===
libinih (53-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 17:59:29 +0800

libinih (53-1) unstable; urgency=medium

  * New upstream release (Closes: #982351)
  * Add libinih1-udeb for Debian Installer (Closes: #981864)

 -- Yangfl <mmyangfl@gmail.com>  Tue, 09 Feb 2021 18:47:19 +0800
