## libinih 53-1ubuntu3+11.0trisquel0

=== debian/changelog ===
libinih (53-1ubuntu3+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Nov 2022 02:48:30 +0000

libinih (53-1ubuntu3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:00 +0100

libinih (53-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:16:09 +0200

libinih (53-1ubuntu1) impish; urgency=medium

  * Resynchronize on Debian, remaining changes
  * debian/tests/unittest.sh:
    - set the CC environment to be cross-build friendly
  * debian/test/control: 
    - include build-essential in the depends to workaround the fact that
      the current autopkgtest setup is no pulling crossbuild-essential-i386
      when @builddeps@ is listed

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2021 11:18:46 +0200
