=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libinih
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  meson,
@@ -36,6 +37,19 @@
  compatible with Python's ConfigParser style of .INI files, including
  RFC 822-style multi-line syntax and name: value entries.
 
+Package: libinih1-udeb
+Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: simple .INI file parser - udeb
+ inih (INI Not Invented Here) is a simple .INI file parser written in C.
+ It's only a couple of pages of code, and it was designed to be small and
+ simple, so it's good for embedded systems.
+ .
+ This is a version for use with the Debian Installer.
+ Do not install it on a normal system.
+
 Package: libinireader0
 Architecture: any
 Multi-Arch: same
