## libinih 55

=== debian/changelog ===
libinih (55-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:04:39 +0200

libinih (55-1ubuntu1) kinetic; urgency=medium

  * debian/test/control: 
    - include build-essential in the depends to workaround the fact that
      the current autopkgtest setup is no pulling crossbuild-essential-i386
      when @builddeps@ is listed

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Aug 2022 08:30:01 +0200

libinih (55-1) unstable; urgency=medium

  * Patch version to pkg-config file (Closes: #983231)
  * Bump Standards-Version to 4.5.1
  [ Sebastien Bacher ]
  * debian/tests/unittest.sh:
    - set the CC environment to be cross-build friendly (Closes: #983814)

 -- Yangfl <mmyangfl@gmail.com>  Wed, 15 Jun 2022 14:08:31 +0800
