=== debian/tests/control ===
Tests: unittest.sh
Depends: @builddeps@, libinih-dev, build-essential
