=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?r?(\d[\d.]*)\.tar\.gz%inih-$1.tar.gz%" \
   https://github.com/benhoyt/inih/tags \
   (?:.*?/)?r?(\d[\d.]*)\.tar\.gz debian uupdate
