## libinih 58

=== debian/changelog ===
libinih (58-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/control: include build-essential in the depends to workaround the
      fact that the current autopkgtest setup is no pulling
      crossbuild-essential-i386 when @builddeps@ is listed

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 18 Oct 2024 21:50:15 +0100

libinih (58-1) unstable; urgency=medium

  * New upstream release (Closes: #1070682)
  * Bump Standards-Version to 4.7.0

 -- Yangfl <mmyangfl@gmail.com>  Tue, 07 May 2024 16:56:05 +0800

libinih (57-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Yangfl <mmyangfl@gmail.com>  Mon, 07 Aug 2023 07:37:33 +0800
