## libinih 59

=== debian/changelog ===
libinih (59-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/control: include build-essential in the depends to workaround the
      fact that the current autopkgtest setup is no pulling
      crossbuild-essential-i386 when @builddeps@ is listed

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 20 May 2025 21:17:29 +0100

libinih (59-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Tue, 01 Apr 2025 09:18:46 +0800
