## libinih 61

=== debian/changelog ===
libinih (61-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Tue, 19 Aug 2025 14:24:56 +0800
